  .person{
      display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .person_item{
    width: 32%;
    margin:5px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    transition: all 0.3s;
    background-color: #fafdff;
    border-right: 3px solid #d4eeff;
  }
  .person_item-img{
    overflow: hidden;
    /* border-radius: 100px; */
    display: flex;
    justify-content: center;
    background-size: cover;
   /* box-shadow: 0 0 7px #666;*/
    height: 100px;
    width: 100px;
    border-radius: 3px;
    border: 2px solid #ECECEC;
  }
  .person_item:hover {
    transform: scale(1.05);
  }
  .person_item-img img{
    background-size: cover;
    /* height: auto; */
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
  .person_item-title{
    padding-left: 10px;
    width: 50%;
  }
  .person_item-title .name{
    color: #0079c2;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 4px;
  }
  .person_item-title .message{
    font-weight: bold;
    color: #ff6600;
  }
    .bdToday{
    width: 80%;
    padding: 2px;
    background:#FF6600;
    color:#fff;
    border-radius: 3px;
    text-align: center;
    font-weight: bold;
  }
  .bdToday:hover{
    background: #0079c2;
  }
